#include "cctrlstackwidget.h"

CCtrlStackWidget::CCtrlStackWidget(QWidget *parent) : QStackedWidget(parent)
{

}

void CCtrlStackWidget::MsetCurrentWidget(QWidget *w)
{
//    for(int i=0;i<count();i++)
//    {
//        QWidget* pWidget=widget(i);
//        if(pWidget!=w)
//        {
//            pWidget->hide();
//        }
//        else
//        {
//            pWidget->show();
//        }
//    }
    setCurrentWidget(w);
}

